Bug 70685 - Can't copy or paste the file name while renaming a file in nautilus.
Summary: Can't copy or paste the file name while renaming a file in nautilus.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-04 00:59 UTC by Deng Guang
Modified: 2015-01-07 23:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-16 14:07:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Deng Guang 2002-08-04 00:59:15 UTC
Description of Problem:
Can't copy or paste the file name while renaming a file in nautilus.

Version-Release number of selected component (if applicable):
2.0.1

How Reproducible:
try to copy the file name to gedit while you renaming a file.

Steps to Reproduce:
1. Select a file in nautilus and press F2,Ctrl+C.
2. start gedit
3. press Ctrl+V

Actual Results:


Expected Results:


Additional Information:

Comment 1 Havoc Pennington 2002-08-07 20:51:25 UTC
See http://bugzilla.gnome.org/show_bug.cgi?id=90151

Comment 2 Alexander Larsson 2003-01-16 14:07:06 UTC
This is fixed in nautilus 2.1.x.


Note You need to log in before you can comment on or make changes to this bug.